{{!-- {{log "party-inventory-browser.hbs" this}} --}}
<div class="party-award-log-sheet sidebar-tab">
    <div class="party-tracker">
        <div class="party-logs">
            <nav class="general-header flexrow">
                <div>{{localize "ARS.party.logs"}}</div>
                <div class="control">
                    <a class="logs-purge" data-tooltip="Purge all log entries"><i class="fas fa-trash"></i></a>
                </div>
            </nav>
            <nav class="list flexcol">
                {{#each logs as |log index|}}
                    <span data-index="{{index}}">
                        <div class="log">
                            <div class="date">[{{log.date}}]</div>{{log.text}}
                        </div>
                    </span>
                {{/each}}
            </nav>
        </div>
    </div>
</div>